{
    "resource_incha": {
        "replace_preview": "Replace preview",
        "resource_name": "Name of resource",
        "bildname_explica": "The resource name is important for<br>&bull; search engine optimization (\"title tag\")<br>&bull; overview in the list of representations.<br><br>In most cases repeating the object's name is sufficient.<br><br>[Default value is object name]",
        "resource_description": "Resource description",
        "bildbesch_explica": "Here you can store annotations\/remarks concerning the representation (<b>NOT<\/b> concerning the object itself) <br><br>Example 1: \"Detail\"<br>Example 2: \"Rear\"<br>Example 3: \"1 of 4\"",
        "image_folder": "Resource folder",
        "ordner_explica": "The image folder is displayed during the upload process. Usually it starts with the word \"images\", the year (e.g. \"2009\"), and the month (e.g. \"11\"). The name of the example: \"images 200911\"",
        "image_filename": "Image file name",
        "dateiname_explica": "The image filename is displayed during the upload process. It has to be entered including the extension (eg. \"317.jpg\" instead of \"317)",
        "photographer": "Photographer",
        "creator": "Author\/Producer",
        "creator_explica": "What should appear below the representation if it is shown in a single view?<br><br>This is a good place to name contributors to a video or audio resource if the rights are with the museum",
        "resource_rightsholder": "Resource rights holder",
        "owner_explica": "Who owns the rights of the digital resource?",
        "rights_status": "Legal status of the image",
        "rechte_explica": "Which <b>license<\/b> applies to the resource?<br>i.e. <b>NOT<\/b> rights of the shown object<br>i.e. <b>NOT<\/b> rights of previews<br><br><br>Please choose a value from the list (left)<br>More information available by clicking the brown [i] (right)<br><br>[Default: CC BY-NC-SA]",
        "rights_allowed": "Selectable legal forms",
        "info_needed": "You have to name an image owner and a rights status",
        "image_connect": "Add connection to an object",
        "go_object": "Go to object",
        "info_completeit": "Complete and confirm the information by clicking on \"Send\"",
        "upload_pdf_title": "Upload a PDF representation of the object",
        "upload_video_title": "Upload a video representation of the object (mp4 or flv)",
        "upload_audio_title": "Upload an audio recording of the object (mp3)",
        "prerequisites": "Prerequisites",
        "prerequisites_filesize": "Filesize does not exceed",
        "prerequisites_format_mp4": "File format is MP4 or FLV",
        "prerequisites_format_mp3": "File format is MP3",
        "select_pdf": "Please select a PDF file for upload",
        "select_video": "Please select a video file (mp4\/flv) for upload",
        "select_audio": "Please select an audio file (mp3) for upload",
        "too_large": "The file is too large",
        "wrong_filetype": "Wrong format - or the selection slot was empty",
        "back_button": "Please use the \"back\"-button on your browser",
        "server_error": "Sorry, looks like there's a server error. Please try again later",
        "link_headline_image": "Create link to an image on the web with the object No.",
        "link_headline_pdf": "Create link to a PDF representation of the object available at the web with the object No.",
        "link_headline_video": "Create link to a video representation of the object available on the web with the object No.",
        "link_headline_audio": "Create link to an audio representation of the object available on the web object No.",
        "image_not_webseite": "Link to image file, NOT to a website !!",
        "pdf_not_webseite": "Link to PDF file, NOT to a website !!",
        "video_not_webseite": "Link to video file (mp4 or flv), NOT to a website !!",
        "audio_not_webseite": "Link to audio file (mp3), NOT to a website !!",
        "four_steps": "Four steps are necessary",
        "check_rights_image": "Please check very carefully if you are allowed to use (link and store a preview of) the image file",
        "check_rights_general": "Please check very carefully if you are allowed to use (link) the file",
        "link_give": "A link (absolutely include http:\/\/) to the file - NOT to website - is given",
        "preview_image": "A preview image is generated automatically",
        "preview_general": "A preview (placeholder image, at least 200px wide) will be uploaded (must be present) or selected",
        "give_rightsinfo": "Rights pertaining to the external file are provided",
        "url": "URL (must include http:\/\/)",
        "linklink_explica": "Please provide an absolute URL  (must include \"http:\/\/\")",
        "no_url": "Please provide a link (URL) of the image file!<\/p><p class=\"ohne\">The URL of the file that should be linked.",
        "url_not_complete": "Please provide an absolute URL!<\/p><p class=\"ohne\">URL has to begin with http:\/\/ or https:\/\/ and should end with - for example - \".jpg\"",
        "url_wrong_extension": "Please provide the address of a suitable file here!<\/p><p class=\"ohne\">The following file extensions are allowed",
        "both_sides_wrong": "Wrong at the front (http:\/\/) and rear (.jpg)!<\/p><p class=\"ohne\">URL has to begin with http:\/\/ and may end with e.g. \".jpg\"",
        "preview_generation_error": "The automatic generation of a preview failed. You can upload a preview (minimum width 200px, jpg) yourself",
        "file_not_found": "File not found",
        "pdf_context_not_representation": "On this page you should upload PDF documents that put the object in context. Representations of the object as a PDF (eg: The object is a book, which itself is available as PDF) please upload as \"view\"",
        "image_added": "Added a new link to an external image file",
        "pdf_added": "Added a new link to a PDF file",
        "video_added": "Added a new link to a video file",
        "audio_added": "Added a new link to an audio file",
        "edited": "Resource information has been updated",
        "upload_3d_title": "Upload a 3D representation of the object",
        "prerequisites_format_obj_zip": "The uploaded file must be a .zip archive containing an .obj file of the same name with possible additional .mtl files.",
        "select_3d_obj": "Please select an 3D object file (.obj) for upload",
        "upload_form_resource": "Upload form for resources"
    }
}
